[.ShellClassInfo]
LocalizedResourceName=@%SystemRoot%\system32\shell32.dll,-21840
[LocalizedFileNames]
Narrator.lnk=@%SystemRoot%\system32\shell32.dll,-22048
Magnify.lnk=@%SystemRoot%\system32\shell32.dll,-22041
VoiceAccess.lnk=@%SystemRoot%\system32\shell32.dll,-22077
LiveCaptions.lnk=@%SystemRoot%\system32\shell32.dll,-22078
On-Screen Keyboard.lnk=@%SystemRoot%\system32\shell32.dll,-22052
